<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
        <script src="main.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

		<title>TP2 de programmation Web</title>
	</head>
	<body>
        <h1>TP2 de programmation Web</h1>
        <input id="input" type="text">        
        <button onclick="recherche()">Recherche</button>
        <div id="results"></div>        
	</body>
</html>
